
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDE", "IDE\IDE.vcxproj", "{23E374CD-F819-429B-9016-E5046D28441F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23E374CD-F819-429B-9016-E5046D28441F}.Debug|Win32.ActiveCfg = Debug|Win32
		{23E374CD-F819-429B-9016-E5046D28441F}.Debug|Win32.Build.0 = Debug|Win32
		{23E374CD-F819-429B-9016-E5046D28441F}.Release|Win32.ActiveCfg = Release|Win32
		{23E374CD-F819-429B-9016-E5046D28441F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A5B17A70-77D4-47A7-862D-EF6AFD045084}
	EndGlobalSection
EndGlobal
